.form-control-static {
    margin-bottom: 10px;
}

.category-item .item-details {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
}
.cognito .c-forms-form a {
    color: #6aa84f;
    font-family: Trebuchet MS,Helvetica,sans-serif;
    font-size: 22px;
} 
.cognito .c-forms-form .c-html h1 {
    font-size: 22px;
}
footer #newsletter .btn {
    border-radius: 5px 5px 5px 5px;
    line-height: 20px;
}
footer #newsletter h3 {
display:inline;
}
a.linkbutton  {color:#fff; text-decoration:none;}
a.linkbutton:hover {color:#fff; text-decoration:none;}